Subject: [mpls] draft-tgraf-ipfix-mpls-sr-label-type

From: <[email-masked]>
Date: Tue, 28 Jul 2020 08:11:36 +0000

Dear mpls,

I presented the following draft

Export of MPLS Segment Routing Label Type Information in IP Flow Information Export (IPFIX)
https://tools.ietf.org/html/draft-tgraf-ipfix-mpls-sr-label-type-04

at the spring working group at IETF 108 yesterday
https://www.ietf.org/proceedings/108/slides/slides-108-spring-ip-flow-information-export-ipfix-00.pdf

and today at OPSAWG where I call for adoption.

This draft adds additional segment routing code points for in the IANA IPFIX registry for IS-IS, OPSFv2 and OPSF v3 and segment routing SID types to gain further insights into the MPLS-SR forwarding-plane.

I have been asked to not only gather feedback from spring and opsawg but also from lsr and mpls working groups since these code points are related to link state routing protocols and mpls data plane.

I am looking forward to your feedback and input.

Best Wishes
Thomas Graf